from random import *

def Y():
    a=randint(1,10)
    b=randint(1,10)
    if a<=b:
        y=a
    else:
        y=b
    return y

def Moyenne(n):
    somme=0
    for k in range(n):
        somme=somme+Y()
    m=somme/n
    return m

